### Constructor

# Phosh DBusMountOperationHandlerSkeleton new

#### Declaration [src]

    PhoshDBusMountOperationHandler*
    phosh_dbus_mount_operation_handler_skeleton_new (
      void
    )

#### Description [src]

Creates a skeleton object for the D-Bus interface org.Gtk.MountOperationHandler.

#### Return value

Type: `PhoshDBusMountOperationHandlerSkeleton`

The skeleton object.

The caller of the function takes ownership of the data, and is responsible for freeing it.